#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.11
visibility:           public
id:                   th-orphans-0.13.11-DowvxZSrc6U3DspLFJtxWE
key:                  th-orphans-0.13.11-DowvxZSrc6U3DspLFJtxWE
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  e112872b15bf0a8dc9529d1be95fc908
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/th-orphans-0.13.11
library-dirs:         /usr/lib/ghc-9.0.1/site-local/th-orphans-0.13.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/th-orphans-0.13.11
hs-libraries:         HSth-orphans-0.13.11-DowvxZSrc6U3DspLFJtxWE
depends:
    base-4.15.0.0 mtl-2.2.2 template-haskell-2.17.0.0
    th-compat-0.1.2-GLVNiEGS5BNGvMNRIiVqyo
    th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    th-lift-instances-0.1.18-G6fpPt9w8AJ17OOrdLka67
    th-reify-many-0.1.9-J6smuBgDUcvD3no68woMkJ

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

